@media screen and (min-width: 1400px) {
	.home .royalSlider .rsOverflow {width: 621px !important;}

}
@media screen and (max-width: 1400px) {
	.home .vc_row .vc_col-sm-6:first-child .vc_column-inner {padding: 0 15px;}
	.vc_row .vc_col-sm-6:first-child .vc_column-inner,
	.page-id-2 .vc_row .vc_col-sm-6:first-child .vc_column-inner {padding: 0 15px;}
	body {font-size: 16px}
	.footer-menu li a {font-size: 16px; padding-top: 2px;}
	.footer-menu li a::after,.footer_btm p::after {height: 15px; top: 8px;}
}

@media screen and (max-width:1300px) {
	.container,.casestudy-slider h2 {max-width: 100%; padding: 0 30px;}
	.nav li {padding-left: 20px;}
	.soln_text {width: 100%;}
	.soln_text h4, .solution_section .solution_box .soln_img h4 {font-size: 1em;}
	.footer_btm {width: 75%;}
	.casestudy_list .royalSlider {width: 100% !important; padding: 0 30px;}
	.casestudy-slider h2::after {left: 32px;}
	.casestudy-slider h2 {padding-bottom: 20px;}
	.casestudy_list .rsDefaultInv.rsHor .rsArrowLeft .rsArrowIcn {left: 58px;}
	.casestudy_list .rsDefaultInv.rsHor .rsArrowRight {right: 22px;}
	.solution_section .solution_box {max-height: 100%; background-color: #fff; display: flex;flex-wrap: wrap; display: -webkit-flex;-webkit-flex-wrap: wrap; }
	.link-box {position: relative;bottom: 0;}
	.solution_section .solution_box .link-box a {margin-bottom: 5px;}
	.solution_section .solution_box .soln_text ul {padding-left: 0;}
	.solution_section .solution_box .link-box a {margin-right: 4px; padding: 12px 10px 10px;}
}
@media screen and (max-width:1190px) {
	.casestudy_list .back_btn.explore {width: 264px;}
	.back_btn.explore {width: 233px;}
	.explore:hover, .gform_footer:hover, .enquiry_form > p > a:hover {
    cursor: pointer;
    color: #fefff7 !important;
	}
	.explore:hover:before, .gform_footer:hover:before, .enquiry_form > p > a:hover:before {
	    left: 0;
	}
	.explore:hover:after, .gform_footer:hover:after, .enquiry_form > p > a:hover:after {
	    left: -5%;
	    width: 5%;
	}
	.team-section .soln_img .img-tital {padding:19px 11px; }
	.video-section.product-section .vc_inner.vc_row-fluid .vc_col-sm-6 {padding: 12px 0px 25px 0px;}
	header {padding-right: 0;}
	.btn {margin-bottom: 10px;}
	.logo {width: 250px;}
	.nav li {padding-left: 10px;}
	.soln_text {padding: 19px 10px; height: 132px;}
	strong {font-weight: 700;}
	.casestudy_list .solution_box .soln_text {width: 100%;}
	footer:before {display: none;}
	.wrapper {height: 100%;}
	footer {
    position: relative;
    bottom: 0;
    width: 100%;
    float: left;
    display: block;
    z-index: 9;
    background-size: cover;
    height: auto;
    padding-top: 0;
}
.wrapper {
    background-repeat: no-repeat;
    background-color: #000;
    background-size: auto;
}
.scroll-wrapper {padding-right: 0 !important;}
.content_section {padding-bottom: 0;}
.content_section .container {padding-bottom: 0;}
.solution_box .soln_text ul li {font-size: 0.79em;}
}

@media screen and (max-width:992px) {
	.back_btn.explore {width: 208px;}
	.casestudy_list .back_btn.explore {width: 240px;}
	.team-section .soln_img .img-tital {padding:19px 22px; }
	.benifit_section .vc_col-sm-6:first-child .vc_inner:last-child .vc_col-sm-12 {padding-right: 0;}
	.solution_box .soln_text ul li {font-size: 1em;}
	body {font-size: 14px;}
	.team-section .soln_img .img-tital {height: 80px;}
	.top_head li a::after {top: 6px; height: 13px;}
	.top_head li a {font-size: 16px;}
	.top_head ul {margin-top: 0px;}
	header {padding: 9px 0px 10px 0;}
	body.cbp-spmenu-push-toleft {overflow: hidden;}
	.plus_img {background: url(images/pluse.png)no-repeat center center;text-indent: -58px;overflow: hidden;width: 15px;height: 15px;display: block;text-align: center;margin: 7px auto 0;}
	.plus_img.minus_img {background: url(images/minus.png)no-repeat center center;}
	.vc_row .vc_col-sm-6:first-child {padding-bottom: 40px;}
	.solution_section .solution_box {width: 100%; margin: 0 0 40px;}
	.casestudy-slider .solution_box .soln_img img {max-width: none;width: auto;}
	.casestudy-slider .soln_text {height: 170px;}
	.right-side {display: block;}
	.container {padding: 0 30px;}
	.home .vc_col-sm-6 {width: 100%; margin-bottom: 50px;}
	.mobile-box {display: block !important; margin-top: 35px;}
	.home .vc_col-sm-6:first-child .vc_inner.vc_row-fluid:last-child {display: none;}
	body .rsNav.rsBullets {display: none;}
	.solution_box .soln_img img {max-width: 100%; width: 100%;}
	.soln_text h4, .solution_section .solution_box .soln_img h4 {font-size: 1.11em; }
	.banner_text h2 {padding-top: 30px;}
	.home .royalSlider {height: 440px !important;} 
	.gform_footer {float: left;margin:30px 20px 0 3px !important; }
	.home .vc_row .vc_col-sm-6:last-child .vc_column-inner {padding: 0 15px;}
	.cbp-spmenu-push-toleft .button_container .middle {opacity: 0;}
	.cbp-spmenu-push-toleft .button_container .top { top: 50%;transform: translateY(-50%) rotate(45deg);-webkit-transform: translateY(-50%) rotate(45deg);-moz-transform: translateY(-50%) rotate(45deg);-ms-transform: translateY(-50%) rotate(45deg);}
	.cbp-spmenu-push-toleft .button_container .bottom { top: 50%;transform: translateY(-50%) rotate(-45deg);-webkit-transform: translateY(-50%) rotate(-45deg);-moz-transform: translateY(-50%) rotate(-45deg);-ms-transform: translateY(-50%) rotate(-45deg);}
	.button_container {clear: both;display: block; position: absolute;top:51px; float: right;right:30px;height: 21px;width: 35px;cursor: pointer;z-index: 100;transition: opacity .25s ease;transition: opacity .25s ease;z-index: 99999;}
	.button_container span {border-radius: 5px; background:#fff;display: block !important; border: none;height:6px;width:40px;position: absolute;top: 0;left: 0;-webkit-transition: all .35s ease;transition: all .35s ease;cursor: pointer;}
	.button_container span.middle{top:13px;}
	.button_container span.bottom{top:26px;}
	.top_head {display: block;}
	.nav li {padding-left: 0;width: 100%; padding-bottom: 15px;}
	.nav li a {padding-bottom: 0;}
	.nav ul {margin-right: 0;padding-left: 0;}
	.nav {overflow:auto; padding-bottom: 97px; transition: all 0.3s ease; width: 100%;margin: 14px auto 0;color: #fff;position: fixed;z-index: 999; left: 0;top: -120%;background-color: rgba(54,54,54,0.95);height: 100%;}
	.cbp-spmenu-push-toleft .nav {top:90px;}
	.about-section.vc_row .vc_col-sm-6:last-child .vc_column-inner {padding-left: 15px;}
	.benifit_section.vc_row .vc_col-sm-6:first-child .vc_column-inner,
	.benifit_section.vc_row .vc_col-sm-6:last-child .vc_column-inner,
	.vc_row .vc_col-sm-6:first-child .vc_column-inner,.vc_row .vc_col-sm-6:last-child .vc_column-inner {padding:0 15px;}
	.vc_row .vc_col-sm-6:first-child,.vc_row .vc_col-sm-6:last-child {width: 100%;}
	.benifit_section .soln_text {width: 100%;}
	.casestudy_list .solution_box {width: calc(50% - 15px);}
	.casestudy_list .vc_col-sm-6 .vc_col-sm-6 {width: calc(50% - 12px);}
	.single-casestudy .vc_row {margin-right: -15px;} 
	.product-section .vc_row .vc_col-sm-6 .vc_col-sm-6 {width: calc(50% - 22px);}
	.nav ul.sub-menu li a {text-align: center;}
	.nav ul.sub-menu:before {display: none;}
	.nav li .sub-menu {background: transparent; pointer-events: all;opacity: 1;top: 0;position: relative;left: 0;width: 100%;text-align: center;padding: 0; transition: none; display: none;}
	.conatct_section .vc_row .vc_col-sm-6:first-child .vc_column-inner {padding:0px 10px 40px 10px;}
	body.home .conatct_section .gform_wrapper form ul li:nth-child(2n+2) {margin-right: 0 !important;}
	body.home .conatct_section .gform_wrapper form ul li {float: left;width: calc(50% - 19px) !important;}
	body.home .conatct_section .gform_wrapper form ul li:nth-child(3n+3) {margin-right: 16px !important;}
	body .conatct_section .gform_wrapper form ul li {width: calc(33.33% - 16px) !important;}
	body .conatct_section .gform_wrapper form ul li:last-child {width: 98.1% !important;}
	body .conatct_section .gform_footer {margin-left: 0 !important;}
	.nav ul.sub-menu {display: none;}
	.nav li:hover .sub-menu {top: 0;}
	.casestudy_list .vc_col-sm-6 .vc_col-sm-6 {margin-left: 0;}
	.team-section.casestudy_list .solution_box {width: calc(50% - 21px); max-height: 480px;}
	.admin-bar .button_container {top:102px;} 
	.nav .menu-top-menu-container {overflow: auto;} 
	.solution_box:hover .soln_text {height:100%;}
	.video-section.product-section .vc_col-sm-6 .vc_col-sm-6 {margin-right: 0; margin-left: 0;}
}
@media screen and (max-width:810px) {
	.casestudy-slider .solution_box .soln_img img {max-width: 100%;width:100%;}
	.casestudy-slider .soln_text {height: 132px;}
}
@media screen and (max-width:767px) {
	.back_btn.explore {float: left; margin-left: 0;}
	.page-id-191 .footer_btm {padding-bottom: 0;}
	.product-section .vc_col-sm-6 .vc_col-sm-6:nth-child(2n+1) {margin: 0 0 15px;}
	.product-section .vc_col-sm-6 .vc_col-sm-6 {margin-left: 0;}
	.single-blog .left {width: 100%; padding-left: 0;}
	.single-blog .right {width: 100%;float: left;padding-left: 0;margin-top: 20px;}
	.vc_row .vc_col-sm-6:first-child {padding-bottom: 20px;}
	.menu-footer-menu-container .footer-section img {margin-left: 0;}
	.blog-section .left {padding-right: 0;}
	.product-section .vc_row .vc_col-sm-6 .vc_col-sm-6 {width: 100%;}
	.technology-section.vc_row .vc_col-sm-6 .vc_col-sm-6 {width: 100%; margin: 0 0 40px;}
	.casestudy_list .vc_col-sm-6 .vc_col-sm-6 {width: 100%; margin: 0 0 40px 0px;}
	.casestudy_list .vc_col-sm-6 .vc_col-sm-6:nth-child(2n+1) {margin-right: 0;}
	.page-id-12 .footer_btm {padding-bottom: 0;}
	.casestudy_list .vc_column_container > .vc_column-inner {padding-right: 15px;}
	.benifit_section {margin: 0 0 30px;}
	.solution_box,.benifit_section .solution_box {width: 100%; margin: 0 0 50px;}
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {line-height: normal !important;min-height: auto !important;}
	.benifit_section.vc_row .vc_col-sm-6:first-child .vc_column-inner, 
	.benifit_section.vc_row .vc_col-sm-6:last-child .vc_column-inner,
	.vc_row .vc_col-sm-6:first-child .vc_column-inner,
	.vc_row .vc_col-sm-6:last-child .vc_column-inner {padding: 0 10px}
	.footer_btm {float: none; width: 100%;display: inline-block;text-align: center; padding-bottom: 0;}
	.footer_btm p {float:none; margin-right: 0; font-size: 1em;}
	.menu-footer-menu-container {float: none;display: inline-block; }
	.footer-menu li a:after {height:12px; }
	.footer-menu li a {font-size: 14px;}
	.logo {padding-top: 25px; width: 195px;}
	.button_container {top: 50px;}
	.menu-footer-menu-container .footer-section {float:left; }
	.footer_right p {font-size: 0.9em; margin:0 0 14px 0;}
	.footer_btm p::after {display:none;}
	.menu-footer-links-container {float: left;padding-top: 2px;}
	.footer_right {width: 94px;float: none;display: block;margin: 0 auto;text-align: center;}
	.vc_row .vc_col-sm-6:last-child .vc_inner.vc_row-fluid {margin: 0;}
	.top_head {display: block;position: absolute;right: 30px;top: 5px;}
	.cbp-spmenu-push-toleft .nav {top: 97px;}
	.footer-menu li {padding-bottom: 0;}
	.link-box {float: right;}
	.casestudy_list {margin-top: 20px;}
	.product-section.vc_row .vc_col-sm-6 .pdf-btn {padding-top: 15px;}
}
@media screen and (max-width:640px) {
	body.home .conatct_section .gform_wrapper form ul li {width:100% !important;}
	body .conatct_section .gform_wrapper form ul li#field_2_9 {width: 100% !important;} 
	body .gform_wrapper form ul li {padding-right: 0 !important;}
	.team-section.casestudy_list .solution_box {width: 100%; margin: 0 0 40px;}
	.solution_section .soln_text,.solution_section .soln_img {width: 100%;}
	.conatct_section .vc_inner:last-child .vc_column-inner {padding-right: 15px;}
	table thead tr th {padding: 15px; font-size: 0.8em;}
	.banner_text h2 {font-size: 2.5em}
	table tr td {padding: 15px 10px; font-size: 0.8em;}
	body .conatct_section .gform_wrapper form ul li,
	body .conatct_section .gform_wrapper form ul li:last-child {width: 100% !important;}
	.conatct_section h3 {margin-left: 0;}
	.solution_section .soln_text {min-height: 175px;}
	body.home .gform_wrapper form ul li {padding-right: 0 !important;}
	.casestudy_list .solution_box {width: 100%;margin: 0 0 50px 0;}
}	
@media screen and (max-width:480px) {
	.cbp-spmenu-push-toleft .nav {top: 94px;}
	table thead tr th {font-size: 0.7em;}
	.button_container {top: 50px; right: 30px;}
	.admin-bar .button_container {top: 88px;}
	.container {padding: 0 30px;}
	.banner_text h2 {padding: 30px 25px;font-size: 1.56em;}
	.banner_text .explore {margin-left: 27px;}
	.home .royalSlider {height: 355px !important;}
	.logo {width: 195px;}
	.benifit_section .solution_box:hover .soln_text h4 {font-size: 1.11em; margin-bottom: 0;}
}
@media screen and (max-width:400px) {
	.top_head li a::after {top: 6px;height: 11px;}
	.top_head li a img {width: 15px;padding-top: 1px;}
	.top_head li a {font-size: 14px;}
}